package com.gic.haoban.manage.api.enums.content;

/**
 * @Author MUSI
 * @Date 2023/3/18 8:26 PM
 * @Description
 * @Version
 * 导购分享素材类型枚举
 **/
public enum ClerkShareMaterialType {

    SHARE_PYQ(1, "群发到朋友圈"),
    SHARE_CUSTOMER(2, "群发给客户"),
    SHARE_GROUP(3, "群发到群")
    ;


    ClerkShareMaterialType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    private Integer code;
    private String desc;

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
